Поломался apt. Не верные ключи. +

Сегодня на рабочем EEEPC ставил EasyPeasy 1.5 и столкнулся с проблемой, что Ubuntu ругалась на ключи таким вот образом:

W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used.GPG error: http://archive.ubuntu.com jaunty-updates Release: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key

Долго пытал я ее и ничего не получалось. В результате волшебной последовательности команд все завелось и стало работать как часы.

Итак, поочереди выполняем команды и будет Вам счастье:

apt-get clean
cd /var/lib/apt
mv lists lists.old
mkdir -p lists/partial
apt-get clean
apt-get update
Вы можете оставить комментарий, или поставить трэкбек со своего сайта.

5 комментариев(я)

(Обязательно)
(Обязательно, не публикуется)

Админ не опаздывает - у него просто сегодня плохой трафик!
Яндекс.Метрика beget